
VIRTUAL CREDIT CARD - Bug #15253

Android [TREATS] [Treats Cash] The card details value is not correct in the request

18 December 2022 10:20 AM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) input details screen and click Redeem

(8) click the Confirmation button at the Confirmation screen

(9) input pin

(10) verify the screen

Actual result: It hits error card number invalid

Expected result: Please fix

History

#1 - 18 December 2022 12:59 PM - hsulynn pang

- Priority changed from Normal to High

#2 - 19 December 2022 03:34 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 19 December 2022 03:57 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 19 December 2022 05:54 PM - hsulynn pang

- File transaction.txt added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-18 at 09.35.58.mp4 3.78 MB 18 December 2022 hsulynn pang

transaction.txt 2.81 KB 19 December 2022 hsulynn pang
